@charset "utf-8";
/* CSS Document */

html {overflow-y: scroll;}

#container {
	width: 850px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgb(255,255,255);
	background-image: none;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	min-height: 900px;
	box-shadow: 5px 5px 5px rgb(165,165,165);
	margin-top: 10px;
	border-radius: 5px;
}
body {
	background-color: #F5F5F5;
	margin: 0px;
}


#header {
	height: 120px;
	margin-bottom: 10px;
	margin-top: 20px;
}


#logo_image {
	float: left;
	height: 78px;
	width: 367px;
}
#header #chi_name a {
	/* [disabled]font-family: Verdana, Geneva, sans-serif; */
	font-size: 16px;
	float: right;
	width: 300px;
	font-variant: normal;
	text-align: right;
	color: #000;
	font-style: normal;
	font-weight: lighter;
	margin-top: 8px;
	border: none;
	box-shadow: none;
	text-decoration: none;
}

#chi_name {
	/* [disabled]font-family: Verdana, Geneva, sans-serif; */
	font-variant: normal;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	height: 85px;
	color: rgb(255,102,0);
	font-weight: normal;
}


#header #menu ul li {
	float: left;
}


#header #menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#header #menu a {
	font-size: 16px;
	font-weight: normal;
	color: #36F;
	text-decoration: none;
	width: 129px;
	text-align: center;
	display: block;
	border-radius: 4px;
	margin-right: 8px;
	margin-left: 2px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 20px;
	vertical-align: middle;
	padding-top: 2px;
}

#header #menu ul a:hover, #header #menu ul a:active, #header #menu ul a:focus,
#left_menu ul a:hover, #left_menu ul a:active, #left_menu ul a:focus {
    background: rgb(153,255,102);
	transition-duration:.5s;
    transition-timing-function:ease-in-out;
	transition-property: all;
}


.selected {
	background: rgb(153,255,102);
}
#main_image img {
	margin-bottom: 10px;
	margin-top: 10px;
}
#main_text {
	margin-left: 10px;
	height: auto;
	margin-top: 20px;
	width: 600px;
	float: right;
	color: rgb(31,31,31);
}



#main_text h2 {
	/* [disabled]font-family: "Courier New", Courier, monospace; */
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	margin: 0px;
}


#main_text p {
	/* [disabled]font-family: "Arial Black", Gadget, sans-serif; */
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 25px;
	/* [disabled]font-style: italic; */
	font-size: 14px;
}
#main_text #abstract a {
	color: #36f;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	float: left;
	width: 80px;
	margin-left: 300px;
}
#main_text #pdf_link a {
	color: #36f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	float: left;
	width: 50px;
}
#main_text #email_comm a {
	color: #36f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	float: left;
	width: 150px;
}




#navigator {
	font-size: 22px;
	margin-top: 40px;
	margin-left: 100px;
	color: #0C3;
	font-weight: bolder;
}


#left_menu {
	float: left;
	margin-top: 15px;
	vertical-align: middle;
	width: 130px;
}

#left_menu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#left_menu a {
	font-size: 16px;
	color: #36F;
	display: block;
	width: 150px;
	border: solid 1px;
	border-radius: 5px;
	text-align: left;
	margin-top: 10px;
	text-decoration: none;
	vertical-align: middle;
	padding-left: 5px;
	height: 20px;
	padding-top: 2px;
}


#left_column {
	/* [disabled]font-family: "Courier New", Courier, monospace; */
	font-size: 20px;
	width: 470px;
	float: left;
	margin-top: 3px;
	color: rgb(31,31,31);
	text-align: left;
}

#right_column {
	width: 350px;
	float: left;
	padding: 10;
	margin-top: 5px;
	/* [disabled]font-family: "Courier New", Courier, monospace; */
	margin-left: 25px;
}
#right_column h2 {
	color: #0C3;
	margin-top: 0px;
	font-size: 22px;
	font-weight: lighter;
}
#right_column h3 {
	color: #36f;
	font-size: 14px;
	margin: 0px;
}
#right_column h3 a {
	text-decoration: none;
	color: #36f;
}
#right_column p {
	word-spacing: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}


.hidden {
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: rgb(0,153,0);
}
#main_text_single_p {
	font-size: 16px;
	font-weight: normal;
	width: 700px;
	float: right;
	/* [disabled]color: rgb(73,73,73); */
}
#main_text_single_p table {
	font-size: 14px;
	width: 550px;
	margin-left: 65px;
}

#main_text_single_p table a {
	color: rgb(0,102,255);
	font-size: 14px;
}
